求助!!!!ubuntu-sdk安装失败

Scope、Web及移动应用开发
回复
tomcaroline
帖子: 1
注册时间: 2012-09-03 18:29
送出感谢: 0
接收感谢: 0

求助!!!!ubuntu-sdk安装失败

#1

帖子 tomcaroline » 2015-03-18 13:40

下列软件包有未满足的依赖关系:
ubuntu-sdk : 依赖: ubuntu-sdk-libs-dev 但是它将不会被安装
E: 无法修正错误,因为您要求某些软件包保持现状,就是它们破坏了软件包间的依赖关系。
poloshiao
论坛版主
帖子: 18252
注册时间: 2009-08-04 16:33
送出感谢: 21 次
接收感谢: 1948 次

Re: 求助!!!!ubuntu-sdk安装失败

#2

帖子 poloshiao » 2015-03-18 15:20

ubuntu-man
帖子: 30
注册时间: 2015-01-04 11:14
系统: Ubuntu OS
送出感谢: 0
接收感谢: 1 次
联系:

Re: 求助!!!!ubuntu-sdk安装失败

#3

帖子 ubuntu-man » 2015-03-18 16:16

你可以按照如下的地址来安装:

http://blog.csdn.net/ubuntutouch/articl ... s/38395635

你可以按照如下的地址来下载学习的资料
http://blog.csdn.net/ubuntutouch/articl ... s/42393075
回复

回到 “Ubuntu移动应用开发”